Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

LMS 3.2 upgrade failure?

I upgrade to LMS3.2 from 3.0.1 and now I don't see TAB for

Common Services, I see a new TAB "setup Center" but no TAB for CS where

I can click device discovery etc. Attached is the screen shot

5 REPLIES
New Member

Re: LMS 3.2 upgrade failure?

Anyone have clue, How do I get the CS back?

Re: LMS 3.2 upgrade failure?

Where is your screenshot?

Can you provide more information about your issue?

New Member

Re: LMS 3.2 upgrade failure?

I think my upg, rade failed with tons of errors: don't understand why I got this error though while my cluster patch is up to date (I'm on Solaris 10)

WARNING: Ensure that you have installed the recommended Solaris 10 cluster patches released

WARNING: on Apr/17/07, in this server.

I also tons of errors for the following, im copying only the few.

WARNING: Exiting installation beyond this point might result in system instability.

ERROR: The following base package image is bad: CSCOsjre.

ERROR: The following base package image is bad: CSCOmd.

ERROR: The following base package image is bad: CSCOcsjre.

ERROR: The following base package image is bad: CSCOperl.

ERROR: The following base package image is bad: CSCOxml4j.

ERROR: The following base package image is bad: CSCOhlp.

ERROR: The following base package image is bad: CSCOxsl.

ERROR: The following base package image is bad: CSCOjcht.

ERROR: The following base package image is bad: CSCOcam.

ERROR: The following base package image is bad: CSCOxrts.

ERROR: The following base package image is bad: CSCOsnmp.

ERROR: The following base package image is bad: CSCOjgl.

ERROR: The following base package image is bad: CSCOplug.

ERROR: The following base package image is bad: CSCOdb.

ERROR: The following base package image is bad: CSCOcsorb.

New Member

Re: LMS 3.2 upgrade failure?

I'm getting ready to do the install again, I have increased the swap file size to 10GB and disk space to 40 GB, any other suggestion before I try this again?

Re: LMS 3.2 upgrade failure?

Make sure you are installing from the DVD media

240
Views
0
Helpful
5
Replies